body
{ font: normal .80em 'trebuchet ms', arial, sans-serif;
  background: #4B8A08;
  color: #777;}

p
{ padding: 0 0 20px 0;
  line-height: 1.7em;
  color:#0B3B24;}


img {
   padding:5px;
   border:5px solid #252F33;
   background-color:#0B3B24;
}



h1, h2, h3, h4, h5, h6 
{ font: normal 175% 'century gothic', arial, sans-serif;
  color: #0B3B24;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;}

h2
{ font: normal 175% 'century gothic', arial, sans-serif;
  color: #0B3B24;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 120% arial, sans-serif;
  color: #0B3B24;}

h5, h6
{ font: italic 95% arial, sans-serif;
  padding: 0 0 15px 0;
  color: #0B3B24;}

h6
{ color: #0B3B24;}

a:hover
{ text-decoration: none;
text-align:center;}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}

blockquote
{ margin: 20px 0; 
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;}

ul
{ margin: 0 0 0 0
color: #0B3B24;}

ul li
{ list-style-type: circle;
  color: #0B3B24;
  }

ol
{ margin: 8px 0 22px 20px;
color: #0B3B24;}

ol li
{ margin: 0 0 11px 0;
color: #0B3B24;}

#main, #logo, #bar, #site_content, #footer, #header, #pageContent
{ margin-left: auto; 
  margin-right: auto;}







#footer
{ width: 878px;
  font: normal 100% 'lucida sans unicode', arial, sans-serif;
  height: 33px;
  padding: 24px 0 5px 0;
  text-align: center; 
  background: #0B3B24;
  color: #4B8A08;
  text-transform: uppercase;
  letter-spacing: 0.1em;}

#footer a
{ color: #4B8A08;
  text-decoration: none;}

#footer a:hover
{ color: #FFF;
  text-decoration: underline;}

  
.menuLink
{
	height:36px;
	width: 120px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#252F33;
	padding-top:19px;
	padding-left:40px;
	padding-right:40px;
	padding-right:0;
	text-align:right;
}


a
{
text-decoration:none;
color:#0B3B24;
text-align:center;
font-size:14px;
}


#header
{ background: #0B3B24;
  
  height: 120px;
width: 878px;

  }
  

.title
{
position:relative;
left:30px;
top:22px;

text-align:center;
font: normal 100% 'lucida sans unicode', arial, sans-serif;
font-size:60px;
font-weight:bold;
text-transform: uppercase;
color:#4B8A08;
}

#pageContent
{

width: 878px;

}


.articleTitle
{
text-align:center;
position:relative;
padding: 24px 0 5px 0;
color: #0B3B24;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:bold;
}

.articleContent
{
width:auto;
position:relative;
color:#0B3B24;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
line-height:27px;
}

#bar
{
	position:relative;
	width: 878px;
	height:57px;
	background: #0A2A1B;
	text-align:center;

}

#bar a
{ color: #4B8A08;
  text-decoration: none;
  }

table, td, tr, th
{
width:878px;
border:3px solid #0B3B24;

text-align: center;
}
